libaudit-dev 1.7.11-1ubuntu1 (powerpc binary) in ubuntu karmic

 The audit-libs-devel package contains the static libraries and header
 files needed for developing applications that need to use the audit
 framework libraries.

Details

Package version:
1.7.11-1ubuntu1
Source:
"audit" 1.7.11-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra

Package relationships